/* Inline style block 1 */
@-webkit-viewport{width:device-width}@-moz-viewport{width:device-width}@-ms-viewport{width:device-width}@-o-viewport{width:device-width}@viewport{width:device-width}
/* Inline style block 2 */
@font-face{font-family:'Roboto';src:url(/templates/ja_teline_v/fonts/Roboto/Roboto-Light.woff2) format('woff2');font-weight:300;font-style:normal;font-display:swap}@font-face{font-family:'Roboto';src:url(/templates/ja_teline_v/fonts/Roboto/Roboto-LightItalic.woff2) format('woff2');font-weight:300;font-style:italic;font-display:swap}@font-face{font-family:'Roboto';src:url(/templates/ja_teline_v/fonts/Roboto/Roboto-Regular.woff2) format('woff2');font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:'Roboto';src:url(/templates/ja_teline_v/fonts/Roboto/Roboto-Italic.woff2) format('woff2');font-weight:400;font-style:italic;font-display:swap}@font-face{font-family:'Roboto';src:url(/templates/ja_teline_v/fonts/Roboto/Roboto-Bold.woff2) format('woff2');font-weight:700;font-style:normal;font-display:swap}@font-face{font-family:'Roboto';src:url(/templates/ja_teline_v/fonts/Roboto/Roboto-BoldItalic.woff2) format('woff2');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:'Roboto Condensed';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoCondensed-Light.woff2) format('woff2');font-weight:300;font-style:normal;font-display:swap}@font-face{font-family:'Roboto Condensed';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoCondensed-LightItalic.woff2) format('woff2');font-weight:300;font-style:italic;font-display:swap}@font-face{font-family:'Roboto Condensed';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoCondensed-Regular.woff2) format('woff2');font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:'Roboto Condensed';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoCondensed-Bold.woff2) format('woff2');font-weight:700;font-style:normal;font-display:swap}@font-face{font-family:'Roboto Condensed';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoCondensed-BoldItalic.woff2) format('woff2');font-weight:700;font-style:italic;font-display:swap}@font-face{font-family:'Roboto Slab';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoSlab-Regular.woff2) format('woff2');font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:'Roboto Slab';src:url(/templates/ja_teline_v/fonts/Roboto/RobotoSlab-Bold.woff2) format('woff2');font-weight:700;font-style:normal;font-display:swap}
/* Inline style block 3 */
.col-md-8 .page-header h1 , .page-title
{
    font-family: "Roboto Slab", Cambria, Georgia, "Times New Roman", Times, serif !important;
    font-weight:bold;
}
.t3-sidebar-right .mod-banners .bannergroup{
text-align: center !important;
}
#mod-custom669 {
    margin-bottom: 12px;
    margin-top: 0px;
}

.horizontalBanContainer .banneritem img{
width:100%;
}
.SsSidebar .bannergroup {
text-align: center !important;
}
.t3-mainbody .row {
    margin-bottom: 0px !important;
    margin-top:5px !important;
}
.t3-megamenu .navbar-nav .dropdown-menu {
    position: absolute !important;
    font-size: 14px !important;
}
